WordPress 3.3.2リリース

WordPressロゴ

WordPressにアップデートが来ました。日本語版も公開されています。

バージョン3.3.2の新機能は次の通り。

  • Plupload (バージョン 1.5.4)、の脆弱性を修正
  • SWFUploadの脆弱性を修正
  • SWFObjectの脆弱性を修正
  • 特定の状況下で WordPress のネットワーク運用時にサイト管理者がネットワーク全体でプラグインを停止できる制限された権限昇格問題を修正
  • URL をクリッカブルにするときのクロスサイトスクリプティング脆弱性を修正
  • 古いブラウザーのコメント投稿後のリダイレクトおよび URL のフィルタリング時のクロスサイトスクリプティング脆弱
  • その他5件のバグを修正

2.9から MySQL バージョンのシステム要件が変更され、4.1.2 以上が必要になっています。古いバージョンのMySQLを利用中の方はアップデート前にバージョンの確認をおすすめします。ダウンロードはWordPress | 日本語 » WordPress 3.3.2 (そして WordPress 3.4 ベータ 3)から。

スポンサーリンク

この記事をシェアしてくださいねっ

このサイトが気に入ったらフォローしてください!